#!/bin/sh
echo 'name: tagstream-conduit
version: 0.5.4
id: tagstream-conduit-0.5.4-25f7227d951e00f7934d3f276fd96a1a

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.ByteString
                 Text.HTML.TagStream.Text Text.HTML.TagStream.Types
                 Text.HTML.TagStream.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/tagstream-conduit-0.5.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/tagstream-conduit-0.5.4
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         attoparsec-conduit-1.0.0-202ad3e27781bbd4719a260c317a93fa
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-builder-conduit-1.0.0-12e7db4610bb2e873520f464cf680ab6
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         case-insensitive-1.0-a1f9a7d5050f2f511bb18e24854919c3
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/tagstream-conduit-0.5.4/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/tagstream-conduit-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
